Bug 121420 - GGV hangs during startup
GGV hangs during startup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 09:17 EDT by Dustin Mulcahey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 11:35:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ps ax output (2.09 KB, text/plain)
2004-04-21 09:22 EDT, Dustin Mulcahey
no flags Details

  None (edit)
Description Dustin Mulcahey 2004-04-21 09:17:45 EDT
Description of problem:
GGV hangs with nothing being rendered on the screen during startup.  A
ps ax output is attached.  It shows some kind of ssh processes that
are connecting to hostnames that I've added to my keyring when
browsing sftp through nautilus in the past.

Version-Release number of selected component (if applicable):
2.6.0-2

How reproducible:
Occurs every time that I start the app on my system.

Steps to Reproduce:
1. start ggv
Comment 1 Dustin Mulcahey 2004-04-21 09:22:14 EDT
Created attachment 99598 [details]
ps ax output
Comment 2 Dan Williams 2004-11-17 13:26:09 EST
Mass reassign to Marco.
Comment 3 Ray Strode [halfline] 2005-08-31 11:35:12 EDT
Hi Dustin,

Evince is our preferred PDF viewer now.  Can you use it instead?

Note You need to log in before you can comment on or make changes to this bug.